Bug 868722 - [abrt] rhythmbox-2.97-1.fc17: Curl_open: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: Curl_open: Process /usr/bin/rhythmbox was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:760a8922c3a5366218c3b8ef1c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 19:54 EDT by jonathantmayer1
Modified: 2013-07-31 17:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.36 KB, text/plain)
2012-10-21 19:54 EDT, jonathantmayer1
no flags Details
File: environ (1.36 KB, text/plain)
2012-10-21 19:54 EDT, jonathantmayer1
no flags Details
File: backtrace (59.19 KB, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details
File: maps (65.11 KB, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details
File: dso_list (22.47 KB, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details
File: open_fds (1.41 KB, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details
File: var_log_messages (302 bytes, text/plain)
2012-10-21 19:55 EDT, jonathantmayer1
no flags Details

  None (edit)
Description jonathantmayer1 2012-10-21 19:54:55 EDT
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: Curl_open
kernel:         3.6.2-4.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #3 Curl_open at url.c:763
: #4 curl_easy_init at easy.c:362
: #5 curl_init at curl_wrap.c:40
: #6 quvi_init at quvi_api.c:83
: #7 totem_pl_parser_is_videosite at totem-pl-parser-videosite.c:46
: #8 totem_pl_parser_parse_internal at totem-pl-parser.c:1799
: #9 totem_pl_parser_add_m3u at totem-pl-parser-lines.c:414
: #10 totem_pl_parser_parse_internal at totem-pl-parser.c:1890
: #11 totem_pl_parser_parse_with_base at totem-pl-parser.c:2089
: #12 totem_pl_parser_parse at totem-pl-parser.c:2171
Comment 1 jonathantmayer1 2012-10-21 19:54:57 EDT
Created attachment 631138 [details]
File: core_backtrace
Comment 2 jonathantmayer1 2012-10-21 19:54:58 EDT
Created attachment 631139 [details]
File: environ
Comment 3 jonathantmayer1 2012-10-21 19:55:00 EDT
Created attachment 631140 [details]
File: backtrace
Comment 4 jonathantmayer1 2012-10-21 19:55:01 EDT
Created attachment 631141 [details]
File: limits
Comment 5 jonathantmayer1 2012-10-21 19:55:03 EDT
Created attachment 631142 [details]
File: cgroup
Comment 6 jonathantmayer1 2012-10-21 19:55:05 EDT
Created attachment 631143 [details]
File: maps
Comment 7 jonathantmayer1 2012-10-21 19:55:07 EDT
Created attachment 631144 [details]
File: dso_list
Comment 8 jonathantmayer1 2012-10-21 19:55:09 EDT
Created attachment 631145 [details]
File: open_fds
Comment 9 jonathantmayer1 2012-10-21 19:55:10 EDT
Created attachment 631146 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 16:47:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:11:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.